Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 9 Jun 2026 09:59:18 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/03394 aadressile Saare maakond, Saaremaa vald, Nasva alevik, 
Soosaare (Elamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Saadame kooskõlastamiseks ja sisendi saamiseks 
vastavalt ehitusseadustiku § 31 lg 4 punktile 1, kuna koos elamu ehitusega 
taotletakse mahasõitu Kuressaare-Sääre teelt.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27889241>  (menetlus nr: 
544058), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 19.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (INGE-LY ANSIP) poole.